<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCoachProfileTable extends Migration {

	public function up()
	{
		Schema::create('coach_profile', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('company_id')->unsigned();
			$table->tinyInteger('profile_type');
		});
	}

	public function down()
	{
		Schema::drop('coach_profile');
	}
}