<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCompanyProfilesTable extends Migration {

	public function up()
	{
		Schema::create('company_profiles', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->json('verification')->nullable();
			$table->integer('user_id')->unsigned();
		});
	}

	public function down()
	{
		Schema::drop('company_profiles');
	}
}